@charset "utf-8";
@import url('geral.css');


#coluna_esquerda .menu_cirurgia_plastica_estetica{
	height:36px;
	background:url(../imagens/menu_cirurgia_plastica_estetica.jpg) -226px no-repeat;
	}
	
#cirurgia_plastica_estetica ul{
	padding-bottom:9px;
	}
	
#cirurgia_plastica_estetica ul li{
	list-style:none;
	line-height:20px;
	}

	
#base #conteudo #cirurgia_plastica_estetica #centro .texto_conteudo h1 {
	font-family: Verdana, Geneva, sans-serif;
}
#base #conteudo #cirurgia_plastica_estetica #centro .texto_conteudo h1 tt {
	color: #C5C589;
}
#base #conteudo #cirurgia_plastica_estetica #centro .texto_conteudo h1 tt {
	color: #A2A251;
}
#base #conteudo #cirurgia_plastica_estetica #centro .texto_conteudo h1 tt {
	font-family: Verdana, Geneva, sans-serif;
}

/* inclusão web74 */
	
#cirurgia_plastica_estetica h1 {
	font-weight: normal;
	font-size: 20px;
	color: #a19172 
}	

#cirurgia_plastica_estetica h2 {
	font-size: 16px;
	color: #a19172 
}	